absl-py==2.3.1
accelerate==1.12.0
aiofiles==23.2.1
aiohappyeyeballs==2.6.1
aiohttp==3.13.3
aiosignal==1.4.0
altair==5.5.0
annotated-doc==0.0.4
annotated-types==0.7.0
antlr4-python3-runtime==4.8
anyio==4.12.1
async-timeout==5.0.1
attrs==25.4.0
audioread==3.1.0
av==16.1.0
bitarray==3.8.0
brotli==1.2.0
certifi==2026.1.4
cffi==2.0.0
charset-normalizer==3.4.4
click==8.3.1
colorama==0.4.6
coloredlogs==15.0.1
contourpy==1.3.2
cycler==0.12.1
Cython==3.2.4
decorator==5.2.1
einops==0.8.1
exceptiongroup==1.3.1
fairseq==0.12.2
faiss-cpu==1.7.3
fastapi==0.88.0
ffmpeg-python==0.2.0
ffmpy==0.3.1
filelock==3.20.0
flatbuffers==25.12.19
fonttools==4.61.1
frozenlist==1.8.0
fsspec==2025.12.0
future==1.0.0
gradio==3.48.0
gradio_client==0.6.1
groovy==0.1.2
grpcio==1.76.0
h11==0.16.0
hf-xet==1.2.0
httpcore==1.0.9
httpx==0.28.1
huggingface-hub==0.36.0
humanfriendly==10.0
hydra-core==1.0.7
hyper-connections==0.4.0
idna==3.11
importlib_resources==6.5.2
inflect==7.5.0
Jinja2==3.1.3
joblib==1.5.3
json5==0.13.0
jsonschema==4.26.0
jsonschema-specifications==2025.9.1
kiwisolver==1.4.9
lazy_loader==0.4
librosa==0.10.2
linkify-it-py==2.0.3
llvmlite==0.39.0
local-attention==1.11.2
lxml==6.0.2
Markdown==3.10
markdown-it-py==2.2.0
MarkupSafe==2.1.5
matplotlib==3.10.8
matplotlib-inline==0.2.1
mdit-py-plugins==0.3.3
mdurl==0.1.2
more-itertools==10.8.0
mpmath==1.3.0
msgpack==1.1.2
multidict==6.7.0
narwhals==2.15.0
networkx==3.4.2
numba==0.56.4
numpy==1.23.5
omegaconf==2.0.6
onnxruntime==1.23.2
onnxruntime-gpu==1.23.2
orjson==3.11.5
packaging==25.0
pandas==2.3.3
pillow==10.4.0
platformdirs==4.5.1
pooch==1.8.2
portalocker==3.2.0
praat-parselmouth==0.4.7
propcache==0.4.1
protobuf==6.33.3
psutil==7.2.1
pyasn1==0.6.1
pyasn1_modules==0.4.2
pycparser==2.23
pydantic==1.10.26
pydantic_core==2.41.5
pydub==0.25.1
Pygments==2.19.2
pyparsing==3.3.1
python-dateutil==2.9.0.post0
python-dotenv==1.2.1
python-multipart==0.0.21
pytorch-triton-rocm==3.1.0
pytz==2025.2
pyworld==0.3.2
PyYAML==6.0.3
referencing==0.37.0
regex==2025.11.3
requests==2.32.5
resampy==0.4.3
rich==14.2.0
rpds-py==0.30.0
sacrebleu==2.5.1
safehttpx==0.1.7
safetensors==0.7.0
scikit-learn==1.7.2
scipy==1.15.3
semantic-version==2.10.0
shellingham==1.5.4
six==1.17.0
-e git+https://github.com/ekwek1/soprano.git@5c759351f9e115aa364d5f4453ddaa7ee0d6f15e#egg=soprano_tts
sounddevice==0.5.3
soundfile==0.13.1
soxr==1.0.0
starlette==0.22.0
sympy==1.13.1
tabulate==0.9.0
tensorboard==2.20.0
tensorboard-data-server==0.7.2
tensorboardX==2.6.4
threadpoolctl==3.6.0
tokenizers==0.22.2
tomlkit==0.13.3
torch==2.5.1+rocm6.2
torchaudio==2.5.1+rocm6.2
torchcrepe==0.0.23
torchfcpe==0.0.4
torchvision==0.20.1+rocm6.2
tornado==6.5.4
tqdm==4.67.1
traitlets==5.14.3
transformers==4.57.3
typeguard==4.4.4
typer==0.21.1
typing-inspection==0.4.2
typing_extensions==4.15.0
tzdata==2025.3
uc-micro-py==1.0.3
Unidecode==1.4.0
urllib3==2.6.3
uvicorn==0.40.0
websockets==11.0.3
Werkzeug==3.1.5
yarl==1.22.0
